/*Digiappz website style sheet*/

/*BODY*/
BODY{
FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: arial;
SCROLLBAR-FACE-COLOR: #95B1CA;
SCROLLBAR-ARROW-COLOR: #FF9900;
SCROLLBAR-TRACK-COLOR: #567FA8;
scrollbar-3dlight-color :#567FA8;
scrollbar-darkshadow-color :#567FA8; 
margin: 0px;
padding:0px;
background-image: url(images/bg.gif) ;
}

TD {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: arial;
}
P {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 10px 5px 10px;
	PADDING-TOP: 0px;
	
}
ul {
	list-style-image: url(images/puce.gif);
	LIST-STYLE-TYPE: none;	
}


/*styles formulaires*/
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

select, option {
	background-color: #83A9D0;
	color: white;
	border: Black;
}

input
{
	color: #5680AA;
	background-color: #ffffff;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	border-width: 0;
	border: 1px solid #5680AA;
}
input.text {
border: 1px solid #5680AA;
	
}

textarea {
border:1px solid #336699;
background-color:#ffffff;
font-family:Arial;
color:#5680AA;
}

input.bouton {
	border: 1px Black;
	font-weight: bold;
	cursor: pointer;
}

SELECT { 
color:#336699; 
background-color:#ff9900; 
font-size:10px; 
font-family:verdana; 
} 
/*////////////////////*/
/*links*/

A {
font-family: Arial, Helvetica, sans-serif;
	COLOR: #003399;
	TEXT-DECORATION: none;
}
A:link {
font-family: Arial, Helvetica, sans-serif;
	COLOR: #003399;
	TEXT-DECORATION: none;
}
A:active {
	font-family: Arial, Helvetica, sans-serif;
	COLOR: #003399;
	TEXT-DECORATION: none;
}
A:visited {
font-family: Arial, Helvetica, sans-serif;
	COLOR: #003399;
	TEXT-DECORATION: none;
}
A:hover {
font-family: Arial, Helvetica, sans-serif;
	COLOR: #FF7200;
	TEXT-DECORATION: none;
}


/*demo*/
A.demo {
font-family: Arial, Helvetica, sans-serif;
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.demo:link {
font-family: Arial, Helvetica, sans-serif;
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.demo:active {
	font-family: Arial, Helvetica, sans-serif;
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.demo:visited {
font-family: Arial, Helvetica, sans-serif;
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.demo:hover {
font-family: Arial, Helvetica, sans-serif;
	COLOR: #FFAF03;
	TEXT-DECORATION: none;
	font-weight: bold;
}
/*/*/

a.menu{
	font-family: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
a.menu:link{
	font-family: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
a.menu:active{
	font-family: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
a.menu:visited{
	font-family: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
a.menu:hover{
	font-family: Arial, Helvetica, sans-serif;
	COLOR: #3399CC;
	TEXT-DECORATION: underline;
	font-size: 12px;
	font-weight: bold;
}
/*//////////////////////////////////*/
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
}
.test {
BACKGROUND: url(images/arrow_green.gif) no-repeat 0px 5px;
}
.youarehere STRONG {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px;
	TEXT-TRANSFORM: uppercase;
	}
	.youarehereBlack {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px;
	
	font-weight: bold;
	color: #000000;
	}
.youarehere A {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px;
	TEXT-DECORATION: none;
}
.VeryBigTitleBlue{
	color: #3D5D7D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
}
.TitleBlue{
	color: #5680AA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.BigTitleBlue{
	color: #5680AA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.BigTitleNavy{
	color: #3D5D7D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.BigTitleGreen{
	color: #099D4F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.TitleOrange{
	color:#FF9E00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.TitleRed{
	color:#CC3333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.TitlePurple{
	color:#993399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.TitleBlueLight{
	color:#3399CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.TitleGreen{
	color:#099D4F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.BigTitleOrange{
	color:#FF9E00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.BigTitleOrangeItalik{
	color:#FF9E00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
.TitleWhite{
	color:#FFffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.TitleWhitePlus{
	color:#FFffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}
.LittleMenu{
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5px;
	font-weight: normal;
}.blue {
	font-family: Arial, Helvetica, sans-serif;
	color: #5680AA;
	font-size: 12px;
	font-weight: bold;
}
.navy {
	font-family: Arial, Helvetica, sans-serif;
	color: #3D5D7D;
	font-size: 12px;
	font-weight: bold;
}
.navyPlus {
	font-family: Arial, Helvetica, sans-serif;
	color: #3D5D7D;
	font-size: 13px;
	font-weight: bold;
}
.small {
	FONT-SIZE: 9px;
	FONT-FAMILY: Arial;

}
.smallBlue {
	FONT-SIZE: 9px;
	FONT-FAMILY: Arial;
	color: #5680AA;
}
.Orange{
	color:#FF9E00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.Red{
	color:#CC3333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.Purple{
	color:#993399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.White{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.WhitePlus{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.Green{
	color:#099D4F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.smaller{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
.back1{
	background-image:url(images/bg_menutop.gif);
}
.back2{
	background-image:url(images/box_bg1.gif);
}
.back3{
	background-image:url(images/box_bg2.gif);
}
